対応する機種は?

対応する機種は?
Bluetooth4.0+LTEを搭載した、スマートフォン・タブレットです。製品情報の「対応環境」をご確認ください。 ※iPhone4sより前の機種(iPhone4、iPad2など)は、Bluetooth4.0+LEに対応していないため、ご使用いただけません。
キーワードから探す

検索の多いキーワードから探す

メールマガジン

最新の製品情報やイベント情報を
おしらせしています